if exists(select 1 from sysobjects where name='pr_wxasf_get_fresh_mark')
  drop procedure pr_wxasf_get_fresh_mark
go


create procedure pr_wxasf_get_fresh_mark
as
begin
	declare @fresh_mark varchar(4)
	select @fresh_mark = sys_var_value
	from t_sys_system
	where sys_var_id = 'pos_plu_freshno' --ΙϊΟΚ±κΚΆ
	if @fresh_mark is null set @fresh_mark = ''
	select @fresh_mark
end
go
